no-install-data.diff
no-google-analytics.diff
no-distribute_setup.diff
disable-unstable-tests.diff
python3.5-qualname.diff
coverage4.1.diff
python3.6-modulenotfounderror.diff
docs-sys.path.diff
sphinx-html_sidebars.diff
sphinx-body-max-width.diff
no-versioned-entry-point.diff
sphinx-class-directives.diff
python3-conf-py.diff
2to3-fixups.diff
python3.11.diff
python3.11-testcase-str.diff
#python3.12.diff
python3.12-unittest.diff
#build-with-fissix.diff
setuptools_72
syntaxwarnings
sphinx-8.0.patch
